.interested-art-bonus{
    background-color: #f5f5f5;
    position: absolute;
    top: 5.88235294%;
    width: 44.11764706%;
    padding: 35px;
    text-align: center;
    z-index: 10;

    left: 5.88235294%;
}
.header-art-bonus{
    position: relative;
}
.header-art-bonus p{
    font-size: 18px;
    line-height: 32px;
}
.content-art-bonus {
    width: 740px;
    margin: auto;
}
.mecenati p{
    font-size: 16px;
    font-family: clanbold;
}
.mecenati .image-wrapper{
    background-color: #f5f5f5;
    padding: 20px;
    height: 150px;
    margin-bottom: 20px;
    display: flex;align-items: center;justify-content: center;
}
.mecenati .image-wrapper img{
    width: auto;
    height: 100%;
}
@media screen and  (max-width: 991px){
    .art-bonus-img {
        width: 50%;
    }
    .interested-art-bonus h1{
        font-size: 20px;
    }
    .interested-art-bonus p{ font-size: 14px; }
    .interested-art-bonus{
        position: relative;
        left: 0;
        top: 0;
        width: 50%;
    }
}
@media screen and (max-width: 767px){
    .content-art-bonus {
        width: 100%;
        margin: auto;
        padding-top: 40px;
    }
    .interested-art-bonus{
        width: 100%;
        padding: 20px;
    }
}